Nini Library API Reference - http://nini.sourceforge.net/ |

# IniWriter.WriteSection Method (String)

Writes an INI section.

public void WriteSection(
string section
);

#### Parameters

section
  Section name.

#### Exceptions

Exception Type | Condition
--- | ---
IniException | A WriteState error occurred or the document was closed.

#### See Also

IniWriter Class | Nini.Ini Namespace | IniWriter.WriteSection Overload List